Bug 705194 - tor: remote DoS fixed in 0.2.1.30 [fedora-14]
Summary: tor: remote DoS fixed in 0.2.1.30 [fedora-14]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tor
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Enrico Scholz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1924
TreeView+ depends on / blocked
 
Reported: 2011-05-16 22:21 UTC by Vincent Danen
Modified: 2011-06-07 04:41 UTC (History)
3 users (show)

Fixed In Version: tor-0.2.1.30-1400.fc14
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-07 04:41:10 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-05-16 22:21:23 UTC
fedora-14 tracking bug for tor: see blocks bug list for full details of the security issue(s).

This bug is never intended to be made public, please put any public notes
in the 'blocks' bugs.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-06-04 09:17:29 UTC
tor-0.2.1.30-1400.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/tor-0.2.1.30-1400.fc14

Comment 2 Fedora Update System 2011-06-07 04:41:05 UTC
tor-0.2.1.30-1400.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.